/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TPO_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TPO_TCCIT_BIZDEF_KJZZ') 
 CREATE TABLE T_TPO_TCCIT_BIZDEF_KJZZ (
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FNUMBER VARCHAR(50) DEFAULT ' ' NOT NULL,
FPARENT BIGINT DEFAULT 0 NOT NULL,
FPROJECTNAME VARCHAR(200) DEFAULT ' ' NOT NULL,
FVALIDFROM DATETIME,
FEXPIRED DATETIME,
FPARENTNUMBER VARCHAR(50) DEFAULT ' ' NOT NULL,
FDESC VARCHAR(2000) DEFAULT ' ' NOT NULL,
FSEQ BIGINT DEFAULT 0 NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TPO_table.sql **/
